Commit 18a76efd authored by Daniel Gerhardt's avatar Daniel Gerhardt

Bump Maven dependencies

Upgrading Netty-socketio makes ARSnova compatible to newer versions of
the official socket.io client.
parent c37adc1b
......@@ -226,7 +226,7 @@
<dependency>
<groupId>com.corundumstudio.socketio</groupId>
<artifactId>netty-socketio</artifactId>
<version>1.7.8</version>
<version>1.7.9</version>
</dependency>
<dependency>
<groupId>javax.inject</groupId>
......@@ -290,7 +290,7 @@
<dependency>
<groupId>io.swagger</groupId>
<artifactId>swagger-annotations</artifactId>
<version>1.5.6</version>
<version>1.5.7</version>
</dependency>
</dependencies>
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment